shop_leader:
   tableName: shop_leader
   tableType:
     engine: innoDB
     charset: utf8
   actAs: [Timestampable]
   columns:
     id:
       type: integer
       notnull: true
       primary: true
       unsigned: true
       sequence: shop_leader_id
     lang:
       type: char(3)
       notnull: true
       index: true
       default: rus
     id_group:
       type: integer
       index: true
       unsigned: true
     id_price:
       type: integer
       index: true
       unsigned: true
   indexes:
     ungrprice:
       type: unique
       fields: ['id_group','id_price']   
   relations:
     shop_group:
       local: id_group
       foreign: id
       onDelete: CASCADE
       onUpdate: CASCADE
     shop_price:
       local: id_price
       foreign: id
       onDelete: CASCADE
       onUpdate: CASCADE
